.links {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px}
.firefly {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; color: #00CC00;}
.section_title {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #999999}
.subnav_leading {  line-height: 15px}
.body_copy {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.tablehead {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.tabletext {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.body_links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
.page_title {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #660000}
.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px; font-weight: bolder}
.promo_txt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  color: #FFFFFF}
.promo_headline {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF; line-height: 15px}
.month {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; letter-spacing: 2px}

.copyFont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
}

.footerfont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
}

.smallFont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}

.bigFont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #000000;
}

.contactFont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
}

.title
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
}

.popupFont
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

.popupTitle
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
}

body
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

.contactFont a { text-decoration: color: #000000; }
.contactFont a:link { color: #000000; }
.contactFont a:visited { color: #000000; }
.contactFont a:active { color: #56A600; }
